emboss

https://emboss.sourceforge.io/

Current versions
6.6.0

emboss requires the following formulae to be installed:
pkg-config 0.29.2 Manage compile and link flags for libraries
libharu 2.3.0 Library for generating PDF files
gd 2.2.5 Graphics library to dynamically manipulate images
libpng 1.6.34 Library for manipulating PNG images

Recent formula history

Shaun Jackman emboss: update 6.6.0 bottle for Linuxbrew.
Miguel Araújo emboss: fix audit
ilovezfs Revert "Use Ruby 1.9+ symbol hash keys in all formulae." (#4345)
JCount Use Ruby 1.9+ symbol hash keys in all formulae. (#4339)
Ian Lancaster emboss: update mirrors

Formula code at GitHub